credits.estimated is set when the job is created if it targets company_ids, and otherwise once the job has found the companies to enrich. credits.consumed is reported once the job has finished. The counts in summary can appear shortly before status changes.running until then.companies:read OAuth2 scope.X-Api-Key: ********************curl --location 'https://api.leadfeeder.com/v1/companies/enrichment-jobs/job_21662?account_id=123456' \
--header 'X-Api-Key: <api-key>'{
"data": {
"attributes": {
"completed_at": "2026-03-10T12:05:30Z",
"configuration": {
"custom_field_id": "ai_account_score",
"enrichment_strategy": "all",
"list_id": "company_12345"
},
"created_at": "2026-03-10T12:00:00Z",
"credits": {
"consumed": 238,
"estimated": 250
},
"status": "completed",
"summary": {
"failed": 12,
"succeeded": 238,
"total": 250
}
},
"id": "job_21662",
"type": "enrichment_job"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}